odal_header_2{  
  font:12pt 'IM Fell French Canon SC', serif;
  font-weight: 200; 
  color:#edebcc!important; 
  line-height: 25px !important;
  text-transform: none;
letter-spacing: 4px;
}

.modal_content::-webkit-scrollbar{width:8px; height: 8px;}
.modal_content::-webkit-scrollbar-track{background:transparent!important;border:none!important}
.modal_content::-webkit-scrollbar-thumb{background: #526760;     box-shadow: 0 0 3px #0e533b inset;  border: 1px solid #7e988f;}




/* Стили для активных классов подложки и окна */

.modal.active,
.overlay.active{
   opacity: 1;
 visibility: visible;
}




/* Стили для кнопки закрытия */

.modal__cross {
   width: 22px;
   height: 22px;
   position: absolute;
   top: 30px;
   right: 190px;
   fill: #84a28a;
   cursor: pointer;
}


/* Стили для кнопок.  */

a.js-open-modal  {
   padding: 20px;
   display: inline-block;
   text-decoration: none;
   background-color: #1e2417;
   margin: 10px;
   color: #c4cac0!important;
   border-radius: 3px;
  font: 9pt 'Lora' !important;  
  font-weight: 600;
letter-spacing: 1px;
}

a.js-open-modal:hover {
 box-shadow: 0 0 5px rgba(0,0,0,0.3); /* Тень */
    background: linear-gradient(to bottom, #1e2417, #32441e); /* Градиент */
    color: #c4cac0!important;
}

.close-button {
  position: absolute;
  
  /* don't need to go crazy with z-index here, just sits over .modal-guts */
  z-index: 1400;
  
  top: 10px;
  
  /* needs to look OK with or without scrollbar */
  right: 20px;
  
  border: 0;
  background: black;
  color: white;
  padding: 5px 10px;
  font-size: 1.3rem;
}


<!--ДРЕВО-->

.FT {
    scrollbar-3dlight-color:#898B91;
	scrollbar-face-color: #1E1E3C;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #DCDCDC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
z-index: 1100;
padding:12px;
}

Div.FT{
   /* overflow:auto;*/
    text-align:center;
}
.FT Div {
    border: 0px solid #696554;
	border-radius: 5px;
/*	box-shadow: 2px 4px 10px #AAAABB; */
	-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
	background-color: transparent;
	padding: 4px 2px 2px 2px;
    background: transparent;
    width:80px;  
    height:90px;
    line-height:15px;
    text-align:center;
   font-size: 10px;
}

.FT Span {
   font-size: 6pt;
   display: inline-block;
}
.FT td.indiv{
 min-width:15px;
margin-left:-5px;
    height:30px;
    width:10px;
}

.FT td.mt{
 min-width:5px;
    height:30px;
    width:10px;
}

.FT td{
    min-width:10px;
    height:13px;

}

.FT td.ext{
    height:24px;
  width:10px;
    background-image:url("http://forumstatic.ru/files/0010/52/3b/79576.png");
    background-position: center;
    background-repeat: no-repeat;
}

.FT td.mar{
    height:24px;
    width:10px;
  /*  background-image: url("http://forumstatic.ru/files/0010/52/3b/51530.png");*/
 background-image: url("https://i.imgur.com/nDgp2D6.png");
    background-position: center;
   background-repeat: no-repeat;

}

.FT td.mar2{
    height:24px;
    width:10px;
    background-image: url("https://i.imgur.com/7JgW97T.png");
    background-position: center;
   background-repeat: no-repeat;

}


.FT td.line{
    height:24px;
   width:10px !important;
   /* background-image:url("http://forumstatic.ru/files/0010/52/3b/81136.png");*/
    background-image:url("https://i.imgur.com/bTrrWUM.png");
    background-position: center;
    background-repeat: no-repeat;
}  


.FT td.linecp{
    height:26px;
    width:10px;
   /* background-image:url("http://forumstatic.ru/files/0010/52/3b/45214.png");*/
    background-image:url("https://i.imgur.com/sWIwFa1.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.linecp2{
    height:24px;
    width:10px;
   /* background-image:url("http://forumstatic.ru/files/0010/52/3b/65560.png");*/
    background-image:url("https://i.imgur.com/AMIbflk.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.linet{
    height:24px;
   width:10px;
    /*background-image:url("http://forumstatic.ru/files/0010/52/3b/81657.png");*/
    background-image:url("https://i.imgur.com/9KbdArX.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.line_mar{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/70356.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.marpr{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/91069.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.marconer{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/54948.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.cpver{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/11315.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.mar3{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/71075.png");
    background-position: center;
    background-repeat: no-repeat;

}

.FT td.cp3{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/84199.png");
    background-position: center;
    background-repeat: no-repeat;
}

.FT td.cp4{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/57052.png");
    background-position: center;
    background-repeat: no-repeat;
}

.FT td.mar4{
    height:24px;
   width:10px;
    background-image:url("http://forumstatic.ru/files/001b/12/12/77507.png");
    background-position: center;
    background-repeat: no-repeat;
}




.FT td.cp{
    height:15px;
  width:10px;
   /* background-image:url("http://forumstatic.ru/files/0010/52/3b/25870.png");*/
    background-image:url("https://i.imgur.com/SshL4Hm.png");
    background-position: center;
    background-repeat: no-repeat;
}  



.tree li hr{
  width:30px;          
  display: inline-block;
  border-left: 0px solid #ccc;
  font-size: 2px;
  border: none; 
}


.FT .tooltip {
position: absolute;
margin-top:-10px;
margin-left:-6px;

}

.FT .tooltip nam {
  font: 7pt 'Lora' !important;  
  font-weight: 600;
letter-spacing: 1px;
  color:#1f0606 !important; 
  line-height: 5px !important;
  text-transform: none;
}

.FT .tooltip yr {
   font:6pt 'Lora' , serif; 
  font-weight: 600; 
  color:#352f2f !important; 
  line-height: 1px !important;
  text-transform: none;
letter-spacing: 2px;
}

.FT .tooltip em {
display: none;
}

.FT .tooltip:hover em {
font-style: normal;
display: block;
position: absolute;
background: #d7cec6;
background-image: url("");
color: #181410;
padding: 5px 5px;

left: 80px;
top: -20px;
z-index: 3500;
        width: 200px; 
box-shadow: 0 0 2px #000000;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-webkit-box-shadow: 0 0 2px #000000;
-moz-box-shadow: 0 0 2px #000000;
text-align: justify;
overflow: visible;
}

.FT .tooltip:hover em i {
position: absolute;
bottom: -130px;
right: 10px;
border-top: 5px solid #000;
border-left: 5px solid transparent;
display: block;
z-index: 1500;
}

.FT .tooltip:hover em a {
color: #2a3523 !important;
font-weight: bold;
}

.FT table {
    border-collapse: inherit !important;
    margin: 0 0 0.8em;
}

.FT td {
    border-width: 1px !important;
    border-style: solid !important;
    padding: 0.4em 0.5em !important;
    overflow: hidden;
}